@import "~scss/variables";

.sw-cms-el-preview-like {
  position: relative;
  display: flex;
  height: 100%;
  overflow: hidden;
  align-items: center;
  justify-content: center;
}

.sw-cms-el-preview-like-icon-wrapper {
  margin-left: 5px;
}
